GERTTY(1)

NAME
Gertty - Console client for Gerrit Code Review.

SYNOPSIS
gertty [-h] [-d] [--no-sync] [--fetch-missing-refs] [--print-keymap]

    [--print-palette] [--version] [-p PALETTE] [-k KEYMAP] [server]

DESCRIPTION
 Gertty is a console-based interface to the Gerrit Code Review system.

OPTIONS

  positional arguments:
server the server to use (as specified in config file)

  optional arguments:

-h, --help
    show this help message and exit

-d  enable debug logging

--no-sync
    disable remote syncing

--fetch-missing-refs
    fetch any refs missing from local repos

--print-keymap
    print the keymap command names to stdout

--print-palette
    print the palette attribute names to stdout

--version
    show zuul version

-p PALETTE
    Color palette to use

-k KEYMAP
    Keymap to use

AUTHOR
OpenStack <openstack-dev@lists.openstack.org>

SEE ALSO
Command help gertty -h